欢迎进入王中王鉄算盘开奖结果i官网!

[图]phpMyAdmin 5.0.0正式发布:移除对5.5/5.6/7.0等旧版PHP支持
[图]phpMyAdmin 5.0.0正式发布:移除对5.5/5.6/7.0等旧版PHP支持
浏览:73 发布日期:2020-01-04

团队表示也希望为那些运行旧版PHP的用户尽量维护phpMyAdmin 4分支,有关受支持的版本和寿命终止日期的完整详细信息,请参阅https://www.phpmyadmin.net/downloads/上的“受支持的版本”一栏。phpMyAdmin 5.0.0版本移除了对旧版PHP版本(5.5、5.6、7.0和HHVM)的支持,这些旧版本已经不再得到PHP团队的支持。

用户可以通过https://phpmyadmin.net/downloads/下载。

已知的问题

● 改进了向用户显示错误的方式(包括允许更轻松地将错误文本复制到剪贴板)

● 导出格式为MS Excel时使用字符集“ Windows-1252”

● 默认情况下启用CSV导出的列名称

phpMyAdmin 5.0.0版本对用户界面进行了诸多现代化改进,在更加透明的同时让代码维护变得更加轻松。改进的部分功能包括:

临时解决方法就是,将您的用户帐户设置mysql_native_password为使用当前样式的密码哈希方式。不幸的是,这种缺乏协调的行为导致了所有PHP应用程序的不兼容性,受影响的不仅仅是phpMyAdmin。有关更多详细信息,您可以在https://github.com/phpmyadmin/phpmyadmin/issues/14220上查看我们的错误跟踪器项。

● 在没有WHERE子句的UPDATE查询之前,提示用户进行确认

● 添加Metro主题

● 添加了击键以清除行(ctrl l)并清除整个控制台窗口(ctrl u)

● 创建自动递增列时自动添加索引

● 改进了导出视图

由于MySQL对身份验证方法的更改,7.4之前的PHP版本无法向MySQL 8.0或更高版本的服务器进行身份验证(我们的测试表明,问题实际上始于MySQL 8.0.11)。这与PHP错误https://bugs.php.net/bug.php?id=76243有关。